export const missingHistInv = `
use AlplaPROD_test1
declare @histDate date = '[eomHistDate]'
SELECT 
IdArtikelVarianten AS article,
ArtikelVariantenBez AS articleDescription,
ArtikelVariantenTypBez,
IdArtikelVariantenTyp, 
Datum, 
Menge AS total_QTY,
x.IdWarenlager,
w.LagerTyp,
w.Bezeichnung
FROM dbo.V_LagerBestandsHistorie (nolock) x
join 
dbo.T_WarenLager as w on x.IdWarenlager=w.IdWarenLager
where w.LagerTyp NOT IN ('4','5','6') AND CONVERT(DATE, Datum) LIKE  @histDate
`;
